html { height:100%; }
body { width:100%; margin:0;padding:0; background-color:#fff; }
body, p, table, thead, tbody, tfoot, tr, td, th, span, ul, li, input, select, textarea, time, div { font-family: 'Roboto', sans-serif; font-weight:400; font-size:14px; line-height:1.2857; color:#000; }
table,td{border:none;}
img{border:none;}
h1,h2,h3,h4,h5,p,form { padding:0; margin:0; }
section,article,aside,ul,li,figure,small,header,footer,nav,main { padding:0; margin:0; border:0; outline:0; display:block;}
ul,li { list-style:none; list-style-image:none; }
.table_collapse { border-collapse:collapse;padding:0; margin:0; border:0; }
.table_collapse td { padding:0; margin:0; }
a { cursor:pointer;}
a:link,  a:visited { font-family:inherit; color:inherit; font-size:inherit; line-height:inherit; font-weight:inherit; text-decoration: none; }
a:active, a:hover { text-decoration: none; }

.clear { clear: both; font-size:0; line-height:0; margin:0; padding:0; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; } /*to container of which  all the children are floating*/
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.border_r_2 { border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; }
.border_r_4 { border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
.border_r_6 { border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; }
.border_r_8 { border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; }

.f_size_xs { font-size:10px;}
.f_size_s { font-size:12px;}
.f_size_m { font-size:14px;}
.f_size_l { font-size:16px;}
.f_size_xl { font-size:18px;}
.f_size_xxl { font-size:22px;}

.mar-top-a { margin-top:10px;}
.mar-top-b { margin-top:25px;}
.mar-top-c { margin-top:15px;}
.mar-top-d { margin-top:30px;}

.mar-bot-a { margin-bottom:15px;}
.mar-bot-b { margin-bottom:25px;}
.mar-bot-d { margin-bottom:30px;}
.mar-bot-c { margin-bottom:35px;}

.pad_a { padding:30px 0 30px 0; }
.pad_b { padding:10px; }
.pad_c { padding:30px 0 35px 0;}
.pad_d { padding:30px 0 30px 0; }
.pad_l_0 { padding-left:0 !important; min-height:5px !important; }

.color-a { color:#42475d; }
.color-b { color:#6c6c6c; }
.color-c { color:#555555; }

.bg-color { background-color:#eef2f7; }

h1,h2,h3,h4,h5 { margin:0; padding:0; line-height:1.2; }
h1 { margin-bottom:25px; font-size:24px; color:#555555; font-weight:300; line-height:1; /*letter-spacing:-1.5px !important;*/ }
.hor-line { padding-bottom:20px; margin-bottom:30px; border-bottom:1px solid #d4dfea; }

h2 { color:#000; font-weight:700;}
h2 a:active, h2 a:hover { color:#42475d; text-decoration:none; }

h3 { color:#42475d; font-weight:700;}
h3 a:active, h3 a:hover { color:#42475d; text-decoration: underline; }

h4 { color:#000; font-weight:700; }
h4 a:active, h4 a:hover { color:#42475d; text-decoration:none; }

hr { height:1px; border:0; background-color:#d4dfea; margin:25px 0 25px 0; padding:0; clear:both; }
b, strong, .bold { font-weight:700; }
em { font-style:italic; }
small { font-size:12px; }
small.s_md { font-size:14px;}
time { display:block;}
address { display:block; font-style:normal; }
p.err_msg { display:none; margin-bottom:20px; border:1px solid #ff0000; background-color:rgba(255,255,255,1); padding:10px 10px 10px 20px; color:#ff0000; font-weight:400; }
.display { display:block !important; }
.relative { position:relative;}

.d_table { display:table; height:100%; }
.d_table .d_col { display:table-cell; vertical-align:middle; height:100%; }
.item_center { margin:0 auto; } 
.pos_over { position:absolute; top:0; left:0; right:0; bottom:0; }

.video-container {
	position:relative;
	padding-bottom:56.25%; /*reached by using the video's aspect ratio of 16*9, so 9 divided by 16 = 0.5625 or 56.25%*/
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.video-descr { padding:20px 0 25px 0; border-bottom:1px solid #d4dfea; }
.video-descr strong { font-size:inherit; color:#000;}
.video-descr.no-line { border-bottom:none !important; padding-bottom:0 !important;  }

.msgbox { display:none; margin-bottom:20px; padding:10px; }
.success_box { background-color:#dff0d8; color:#3c763d; }
.error_box { background-color:#f2dede; color:#a94442; }

.effect-bg { position:relative; display:block; }
.effect-bg > img { position:relative; z-index:1; }
.effect-bg:after { transition:opacity 0.15s ease-out; content:" "; position:absolute; width:100%; height:100%; left:0; top:0; bottom:0; right:0; background-color:rgba(0,0,0,0.8); opacity:0; z-index:2;}
.effect-bg:hover:after { opacity:1; transition: opacity 0.3s ease-in; }

.effe-bg-link { position:relative; display:block; }
.effe-bg-link > img { position:relative; z-index:1; }
.effe-bg-link > a { transition:opacity 0.15s ease-out; content:" "; position:absolute; width:100%; height:100%; left:0; top:0; bottom:0; right:0; background-color:rgba(0,0,0,0.6); opacity:0; z-index:2;}
.effe-bg-link:hover > a { opacity:0.5; transition: opacity 0.3s ease-in; }

.box-shadow { -webkit-box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.07); -moz-box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.07); box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.07); }
.box-shadow-b { -webkit-box-shadow: 3px 3px 0px 0px rgba(0,0,0,0.07); -moz-box-shadow: 3px 3px 0px 0px rgba(0,0,0,0.07); box-shadow: 3px 3px 0px 0px rgba(0,0,0,0.07); }

.break-word { word-wrap: break-word !important; overflow-wrap: break-word; word-break: break-word;}

/********* ***************/
#OverallBlockBg { display:none; position: fixed; width: 100%; height: 100%; background-color:#f1f1f1; z-index:100; filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.80; text-align:center; top:0; left:0; z-index:100 !important; }
#OverallBlock { display:none; position:fixed; left:0; right:0; bottom:0; top:0; width:100%; height:100%; z-index:101 !important; text-align:center; }
#OverallBlock .block_cell { display:table; width:100%; height:100%; text-align:center; }
#OverallBlock .block_body { display:table-cell; height:100%; vertical-align:middle; position:relative; text-align:center; }
#OverallBlock .block_body a#overallclose{ position:absolute; float:right; top:8px; right:8px; cursor:pointer; width:18px; height:17px; background:url(images/close_btn.png) no-repeat; text-indent:-9999px; display:none; }
#OverallBlock .block_body a#overallclose:hover{ text-decoration:none;}
#OverallBlockBody { width:30%; margin:0 auto; background-color:#fff; padding:25px; box-shadow: 4px 4px rgba(0,0,0,0.10);}

/**********GENERAL ***************/
#page_h .row_a { z-index:3; position:relative; background:#e5eaf3; padding:5px 0 5px 0; }
#page_h .d_table { width:100%;}
#page_h .d_col { height:70px; vertical-align:middle; }
#page_h .logo_img { background:no-repeat; background-position:center center; background-size:contain; width:220px; height:70px; top:4px; position:absolute;left:0; z-index:2;}
#page_h .logo_img_en { background-image:url(images/logo_en.svg); }
#page_h .logo_img_gr { background-image:url(images/logo_gr.svg); }

#page_h .top-r { position:relative; z-index:2; }
#page_h .cy-logo { margin-bottom:10px; text-align:right; }
#page_h .cy-logo img { display:inline-block; max-width:70% !important; }

.ban-a { position:absolute; left:50%; top:25px; transform: translate(-50%, 0); }

#page_f { z-index:1; margin-top:0; }
#page_f .credits { background-color:#0d4c8b; padding:25px 0 25px 0; }
#page_f .bot-txt  { color:#ffffff; font-size:12px; line-height:1.5698; } 
#page_f .bot-txt a:active, #page_f .bot-txt a:hover { text-decoration: underline; } 

.basic_menu { display:none; }
.basic_menu { float:left; margin-right:15px; }
.basic_menu > li { float:left; margin-right:5px; border-left:1px solid #d1d7df; padding:0 15px; }
.basic_menu > li:last-child { margin-right:0;}
.basic_menu > li > a { position:relative; font-size:13px; line-height:1; color:#5a5a5a; font-weight:700; display:block; padding:15px 0 15px 15px; position:relative;}
.basic_menu > li > a:before { content:" "; width:5px; height:13px; background:url(images/menu_bullet_blue.png) no-repeat; background-size:contain; position:absolute; left:0; top:17px; }
.basic_menu > li a:hover { text-decoration:none; color:#0c4c8c; }
.basic_menu > li a:hover:after { content:" "; height:1px; background-color:#0c4c8c; position:absolute; left:0; bottom:0; right:0; }

.smedia-btns { text-align:center; margin-bottom:20px; }
.smedia-btns .slabel { color:#fff; display:block; padding-bottom:6px; font-style:normal;  }
.smedia-btns > a { display:inline-block; margin-right:5px; width:36px; height:36px; background-repeat:no-repeat; background-position:center center; text-indent:-9999px; }
.smedia-btns > a.fb { background-image:url(images/fb_btn.png); }
.smedia-btns > a.gplus { background-image:url(images/gplus_btn.png); }
.smedia-btns > a.tw { background-image:url(images/tw_btn.png); }
.smedia-btns > a.in { background-image:url(images/in_btn.png); }
.smedia-btns > a.yt { background-image:url(images/yt_btn.png); }

.mob_btns { float:right; margin-right:4px; clear:both; }
.mob_btn { margin:0 4px 0 4px; position:relative; float:right; border-color:#5e6276;background-color:#5e6276; padding: 9px 10px; border:none;}
.mob_btn .icon-bar { display: block; background-color: #fff !important; width: 22px; height: 2px; border-radius: 1px;}
.mob_btn .icon-bar + .icon-bar { margin-top: 4px; }
.mob_btn:focus { outline:none; }
.mob_btn:hover { background-color:#42475d;}
.m_search_btn { width:42px; height:32px !important; background:#5e6276 url(images/search_btn_s.png) no-repeat center center;}

.search_box { display:none;  /*height:48px; background-color:#d4ba3a; margin-left:10px;*/ }
.search_box .inner { height:34px; background-color:#fff; }
.search_box .searchfield { margin:2px 0 0 4px; float:left; color:#000; width:75%; height:30px; font-size:14px; padding-left:5px; }
.search_box .searchfield::-webkit-input-placeholder {  color:#757575;}
.search_box .search_btn { float:right; width:34px; height:32px; background:url(images/search_btn.png) no-repeat center center; }
/*.search_box .search_btn:hover { background-image:url(images/search_btn.png);}*/
.search_box input { border:none; }
.search_box input:focus { outline:none;}

#topic { height:300px; background-position:center center; background-repeat:no-repeat; background-size:cover; }

.bcrumb_row { background-color:#0c4c8c; padding:18px 0; z-index:1; position:relative; }
.bcrumb_bar { color:#ffffff; line-height:1.5714; font-size:12px; }
.bcrumb_bar span { font-size:inherit; line-height:inherit; color:#ffffff; }
.bcrumb_bar a:hover, .breadcrumb a:active { text-decoration: underline; }

.bot-menu { background-color:#42475d; padding:50px 0 20px 0; }
.bot-menu .bot-row { margin:0 -15px 0 -15px;}
.bot-menu .col-block { float:left; width:20%; padding:0 15px 0 15px; }
.bot-menu .item_box { margin-bottom:30px; }
.bot-menu .item_box .L1 { color:#fff; font-size:16px; display:block; padding-bottom:8px; font-weight:700; }
.bot-menu .item_box ul.sup_list li { position:relative; color:#fff; padding: 4px 0px 4px 15px; font-size:12px; }
.bot-menu .item_box ul.sup_list li:after { content:" "; position:absolute; left:0; top:8px; width:4px; height:4px; border-radius:2px; background-color:#fff;}
.bot-menu .item_box a:hover, .bot-menu .item_box a:active { text-decoration: underline; }

/*****************************/
/* ------------------------ TOOLS ----------------------------- */
/* ------------------------------------------------------------ */
.SearchPage .results_list { margin-top:10px; }
.SearchPage .list_item { padding-top:30px; border-top:1px solid #e5e5e5; margin-top:30px; }
.SearchPage .search_block { width:100%; border:1px solid #d9d9d9; height:44px; padding:4px; }
.SearchPage .search_block .searchfield { float:left; color:#757575; width:80%; height:32px; padding-left:10px; background-color: transparent; }
.SearchPage .search_block .searchfield::-webkit-input-placeholder {  color:#757575;}
.SearchPage .search_block .search_btn { height:42px; position:relative; top:-4px; text-indent:-9999px; float:right; background: url(images/search_btn.png) no-repeat center center; width:40px; }
.SearchPage .search_block input { border:none; }
.SearchPage .search_block input:focus { outline:none;}
.SearchPage .results { text-align:center; margin:10px 0 10px 0; font-size:16px; color:#757575; }
.SearchPage .results em { font-size:inherit; font-weight:700; }
.SearchPage .t_bottom_row { margin-top:30px;}
.SearchPage a:active, .SearchPage a:hover { text-decoration: underline; }
.SearchPage h2 a:active, .SearchPage h2 a:hover { text-decoration: none; }
.SearchPage small { display:block; padding-top:2px; color:#757575;}
.SearchPage p.teaser { margin-top:10px; }

.sitemap .col-block { float:left; width:33.333333%; padding:0 20px 0 10px; }
.sitemap .item_box { margin-bottom:40px; }
.sitemap .item_box .L1 { color:#000; font-size:16px; display:block; padding-bottom:10px; font-weight:700;}
.sitemap .item_box ul.sup_list li { font-weight:400; color:#000; padding: 4px 0px 5px 15px; background:url(images/link_bullet.png) no-repeat 0 5px; font-size:14px; line-height:16px; }
.sitemap .item_box a:hover, .sitemap .item_box a:active { text-decoration: underline; }

/* ------------------------------------------------------------ */
/* ------------------------ TEMPLATES ------------------------- */
/* ------------------------------------------------------------ */
.ed_body { line-height:1.3214;/*1.5714;*/  }
.ed_body p { margin:0 0 20px 0; line-height: inherit;}
.ed_body p:last-child { margin-bottom:0 !important; }
.ed_body img { max-width:100%; height:auto; display:block;}
.font_inherit p { font-size: inherit !important; line-height: inherit !important; }

.x-line-h { line-height:1.5214;}
.sep_line { margin-top:25px; padding-top:25px; border-top:1px solid #d4dfea; }

.w-links a:link,  .w-links a:visited { color: #125dbb; text-decoration: none; }
.w-links a:active, .w-links a:hover { color: #125dbb; text-decoration: underline; }

.link-a a:active, .link-a a:hover { text-decoration: underline; }


.ed_parent { margin-bottom:25px; }

.t_bottom_row { margin-top:25px; padding-top:20px; border-top:1px solid #d4dfea; }
.t_nav_block { text-align:center; }
.t_nav_block a { display:inline-block; height:30px; line-height:40px !important; color:#8f8f8f; font-size:14px; font-weight:700; }
.t_nav_block a.num { margin:0 8px 0 8px; text-align:center; }
.t_nav_block a.num:hover,
.t_nav_block a:link, .t_nav_block a:visited { color:#8f8f8f;}
.t_nav_block a:hover, .t_nav_block a:active,
.t_nav_block a.num_sel { text-decoration:none; color:#42475d !important; background-color:#fff !important;}
.t_nav_block a.nav_btn { position:relative; bottom:-5px; margin:0 12px 0 12px; color:#9bb7d7; width:30px; text-align:center; background-color:#e8eef3; border-radius:15px;  }
.t_nav_block a.nav_btn span { color:inherit; font-size:16px; top:-1px; }
.t_nav_block a.nav_btn:hover { background-color:#0ab7ff !important; color:#fff;}
.t_nav_block a.nav_btn:hover span { color:#fff; }

.t_backbtn { background-color:#fff; padding:30px 0 30px 0; }
.t_backbtn .bbtn { color:#000000; }
.t_backbtn .bbtn a { padding-left:44px; display:inline-block; position:relative;}
.t_backbtn .bbtn a:before { content:" "; position:absolute; left:0; top:-8px; width:33px; height:33px; background:url(images/back_btn.png) no-repeat; }
.t_backbtn .bbtn a:hover:before { background:url(images/back_btn_over.png) no-repeat; }
.t_backbtn a:hover, .t_backbtn a:active { color:#42475d; text-decoration:none; }

.error_msg { margin-bottom:20px; border:1px solid #ff0000; background:rgba(255,255,255,0.7); padding:8px 0 8px 0; text-align:center; color:#ff0000;}

.btn {cursor:pointer;}
.btn:focus {outline: 0;}

.btn-a { background-color:#4f81bc; color:#fff; }
.btn-a:link,
.btn-a:visited { background-color:#4f81bc; color:#fff !important; }
.btn-a:hover,
.btn-a:active { color:#fff !important; background-color:#0ab7ff; text-decoration:none !important; }

.btn-b { background-color:#fff; color:#42475d; }
.btn-b:link,
.btn-b:visited { background-color:#fff; color:#42475d !important; }
.btn-b:hover,
.btn-b:active { color:#fff !important; background-color:#0ab7ff; text-decoration:none !important; }

.bg-btn { display:block; position:absolute; left:0; right:0; bottom:0; top:0; }

/* FORMS */
.form_buttons { margin-top:20px; text-align:right; }
.form_btn { min-width:180px; float:right; margin:0 0 5px 5px; }

img.scode { float:left; margin-right:15px;}
.contact-page .form_bl { margin-top:20px; padding-top:20px; border-top:1px solid #e0ebf7; }
.ContactForm .form-group { margin-bottom:0; }
.ContactForm .form-control { margin-bottom:10px; height:40px; }
.contact-page .head { margin-bottom:15px; font-size:14px; line-height:18px;}
.contact-page  label { font-size:14px; margin-bottom:2px; padding:4px 0 2px 0; }

.form-control {  box-shadow: none; height:36px; border:1px solid #c7c7c7;}
.f_msg { padding-bottom:10px;}
.sub_btns { margin-top:30px;}

.not-found { padding:30px 15px 30px 15px; }
.not-found h1 { font-size:28px; line-height:32px;}

/************* MODULE **************/
.gal-over-box { position:absolute; left:0; right:0; bottom:0; background:rgba(0,0,0,0.70); padding:8px 10px 8px 15px; color:#fff; }

/*
.share-box { margin:25px 0 25px; padding:15px 0 15px 0; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; }
*/
.share-box strong { display:block; margin-bottom:8px; }

#map-canvas { width:100%; height:250px;}

/************* ANIMATION **************/
.anim_btn { transition: all 100ms ease-in-out; -webkit-transition: all 100ms ease-in-out; }

.anim-topic { visibility: visible; opacity:0.2; transition: opacity 1s ease-in;}
.anim-topic.animated { opacity:1; }

.revealOnScroll { opacity: 0; }
.anim-section {
	position: relative;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	-moz-transform: translateY(20px);
	-webkit-transform: translateY(20px);
	-o-transform: translateY(20px);
	-ms-transform: translateY(20px);
	transform: translateY(20px);
	visibility: visible;
	opacity: 0;
}

.anim-section.animated {
	-moz-transform: translateY(0px);
	-webkit-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	visibility: visible;
	opacity: 1;
}

#nav { width:60%; margin:0 auto;}
.loading-bar { padding: 14px 20px; display: block; text-align: center; border-radius: 6px; margin: 25px 0 10px 0; font-size: 16px; cursor: pointer; position: relative; font-weight:700; background-color:#15b3e8; color:#fff; }
.loading-bar:hover { background-color:#007dc6; color:#fff; }

/*******MODULE*****/
.sub_menu ul { margin-top:10px;}
.sub_menu ul li { color:#42475d; margin-bottom:1px; }
.sub_menu ul li a { display:block; position:relative; padding:7px 0 7px 22px; }
.sub_menu ul li a:before { content:" "; position:absolute; top:14px; left:8px; width:4px; height:4px; background-color:#42475d; border-radius:2px;  }
.sub_menu ul li.selected,
.sub_menu ul li a:hover { background-color:#42475d; color:#fff;}
.sub_menu ul li.selected a:before,
.sub_menu ul li a:hover:before { background-color:#fff; }

.ban_1_in { margin-top:30px; padding:20px 0 20px 0; border-top:1px solid #d4dfea; border-bottom:1px solid #d4dfea; position:relative; }
.ban_1_in .icon { position:absolute; left:0; top:20px; width:60px; }
.ban_1_in .txt { padding-left:75px; min-height:80px; display:block; }
.ban_1_in small { display:block; font-size:15px; font-weight:700; line-height:1; padding-bottom:3px; }
.ban_1_in strong { display:block; line-height:1; color:#0ab7ff; }
.ban_1_in strong.w1 { font-size:24px; padding-bottom:1px; }
.ban_1_in strong.w2 { font-size:20px;}

.tw_blo_in { margin-top:30px; }

.modRecList .item-box { margin-top:35px; }
.modRecList .item-box:first-child { margin-top:0; }

.modRecDet .det-sepline { margin-bottom:0 !important; }

.down-docs li a { display:block; background-color:#f2f5f9; padding:14px 15px 14px 15px; font-size:14px; position:relative;}
.down-docs li.no-grp { color:#42475d; font-weight:700; margin-bottom:5px; }
.down-docs li.no-grp a:hover { background-color:#e5ebf3; }

.down-docs .grp-head { font-weight:700; color:#000; padding-right:50px; }
.down-docs .grp-head:after { content:" "; background-repeat:no-repeat; position:absolute; top:8px; right:12px; width:32px; height:32px;}
.down-docs .grp-head.expand { margin-bottom:5px;}
.down-docs .grp-head.expand:after { background-image:url(images/expand_on_btn.png);  }
.down-docs .grp-head.expand:hover:after { background-image:url(images/expand_over_btn.png); }
.down-docs .grp-head.collapse { margin-bottom:0;}
.down-docs .grp-head.collapse:after { background-image:url(images/collapse_on_btn.png);  }
.down-docs .grp-head.collapse:hover:after { background-image:url(images/collapse_over_btn.png); }
.down-docs .grp-head:hover { background-color:#e5ebf3;}

.down-docs a.d_btn { padding-left:62px; position:relative; }
.down-docs a.d_btn:before { content:" "; position:absolute; left:15px; top:9px; width:32px; height:32px; background:url(images/download_icon.png) no-repeat; }
.down-docs .grp-docs { display:none;}
.down-docs .grp-docs li a.d_btn { background-color:#fff; border-top:1px solid #e0e5eb; color:#42475d; padding-top:16px; padding-bottom:16px;}
.down-docs .grp-docs li a.d_btn:before { top:10px; }
.down-docs .grp-docs li:last-child a.d_btn { border-bottom:1px solid #e0e5eb;}
.down-docs .grp-docs li a.d_btn:hover { text-decoration:underline; }

/* use for standard list */
.modRecList_2 .row-box { position:relative; }
.modRecList_2 .row-parent:first-child .row-box { margin-top:0; }
.modRecList_2 .item-box { background:#eff2f7; position:relative; padding:20px 10px 20px 15px; }
.modRecList_2 .item-box:hover { 
background: -webkit-linear-gradient(#e4eaf2, #eff2f7);
background: -o-linear-gradient(#e4eaf2, #eff2f7);
background: -moz-linear-gradient(#e4eaf2, #eff2f7);
background: linear-gradient(#e4eaf2, #eff2f7); 
}
.modRecList_2 .row-box .sep-col { display:none; }
.modRecList_2 h2 { color:#42475d; line-height:1.25; }
.modRecList_2 .summary { display:block; margin-top:10px; }

/* blog */
.modRecList_3 .item-box { margin-top:20px; padding-top:20px; border-top:1px solid #d4dfea; }
.modRecList_3 .item-box:first-child { margin-top:0; padding-top:0; border-top:none; }
.art_subhead { padding-bottom:4px; }
.art_subhead time { display:inline-block; }
.art_subhead em { color:#42475d; font-style:normal; }
.art_subhead em a:active, .art_subhead em a:hover { text-decoration: underline; } 

.news-block { padding-bottom:25px; margin-bottom:25px; border-bottom:1px solid #d4dfea; }
.news-block h3 { font-size:18px !important; padding-bottom:15px; font-weight:700;}
.news-search { height:36px; margin-bottom:30px; background-color:#fff; border:1px solid #dcdcdc; }
.news-search .elem {  border:none; }
.news-search .elem:focus { outline:0; }
.news-search input[type="text"] { color:#42475d; background-color:transparent; font-weight:400; height:34px; width:75%; padding-left:8px; }
.news-search button { float:right; width:40px; height:32px; background:url(images/search_btn.png) no-repeat center center;}
/*.news-search button:hover { background:url(images/search_btn.png) no-repeat center center;}*/
.news-archive li { padding-top:8px; padding-left:12px; color:#42475d; position:relative; }
.news-archive li:before { content:" "; position:absolute; top:14px; left:0; width:3px; height:3px; background-color:#42475d; border-radius:2px; }
.news-archive li:first-child { padding-top:0; }
.news-archive li:first-child:before { top:6px; }
.news-archive a:active, .news-archive a:hover { color:#42475d; text-decoration: underline; }
.news-archive li.selected { font-weight:700; color:#42475d; }
.news-tags .tag { float:left; margin:0 4px 4px 0; font-size:14px; color:#454545; background-color:#e4eaf2; padding:5px 8px; }
.news-tags .tag.tag_sel,
.news-tags .tag:active, .news-tags .tag:hover { background-color:#cfd1e3; color:#fff; }

/* Blocks */
.art_block { border-top:1px solid #d4dfea; }
.art_block h3 { font-size:16px !important; color:#000; }
.art_block .item-box { margin-top:30px; }
.art_block .photo { margin-bottom:15px; }
.art_block h4 { font-size:14px; line-height:1.25; }
.art_block .subhead { margin-bottom:10px;}
.art_block time.artdate { display:block; padding-bottom:2px;}
.art_block em.subtitle { font-style:normal;  }
.art_block em.subtitle a:hover, .art_block em.subtitle a:active { text-decoration:underline; }

.HSlideShow { position:relative; background:url(images/slide_lines_left.png?2) no-repeat left bottom; background-size:244px 413px; background-color:#0c4c8c;}
.HSlideShow .slide { height:465px; position:relative; overflow:hidden; }
.HSlideShow .slide .item-box { padding:35px 15px 0 0; height:465px; width:100%;}
.HSlideShow .slide .photo { display:none; position:relative; }
.HSlideShow h3 { color:#fff; margin-bottom:20px; }
.HSlideShow h3 a:active, .HSlideShow h3 a:hover { color:#fff; text-decoration: underline; }
.HSlideShow .artdate { color:#81bbff; display:block; padding-bottom:5px; }
.HSlideShow h2 { color:#fff; }
.HSlideShow h2 a:active, .HSlideShow h2 a:hover { color:#fff; text-decoration: underline; }
.HSlideShow .summary { color:#fff; margin-top:15px; }
.HSlideShow .summary a:link, .HSlideShow .summary a:visited { color: #81bbff; text-decoration: none; }
.HSlideShow .summary a:active, .HSlideShow .summary a:hover { color: #81bbff; text-decoration: underline; }
.HSlideShow .more-btn { display:inline-block; margin-top:25px; font-size:16px; font-weight:bold; padding:8px 14px !important; }
.HSlideShow .sshow_ctrl { position:absolute; left:0; right:0; bottom:30px; z-index:2; }

.HSShow_02 { background:url(images/slider2_bg.jpg) no-repeat center center; background-size:cover; }
.HSShow_02  h2 {color:#fff; font-weight:300; }
.HSShow_02  h2 a:active, .HSShow_02  h2 a:hover { color:#fff !important; text-decoration: underline; }
.HSShow_02  h3 {color:#fff; }
.HSShow_02  h3 a:active, .HSShow_02  h3 a:hover { color:#fff; text-decoration: underline; }
.HSShow_02  .summary { color:#fff; margin-top:15px; }

.sshow_ctrl .nav-btn { display:inline-block; position:relative; top:10px; width:33px; height:33px; background-repeat:no-repeat;  }
.sshow_ctrl .nav-btn.left { background-image:url(images/slide_on_left_btn.png); margin-right:20px;}
.sshow_ctrl .nav-btn.left:hover { background-image:url(images/slide_over_left_btn.png);}
.sshow_ctrl .nav-btn.right { background-image:url(images/slide_on_right_btn.png); margin-left:20px;}
.sshow_ctrl .nav-btn.right:hover { background-image:url(images/slide_over_right_btn.png);}
.sshow_ctrl .nav_pnum { display:inline-block;}
.sshow_ctrl .nav_pnum > a { display:inline-block; margin:0 8px 0 8px; background-color:#e8eef3; width:10px; height:10px; border-radius:5px; }
.sshow_ctrl .nav_pnum > a:hover,
.sshow_ctrl .nav_pnum > a.active { background-color:#7b8aa7; text-decoration:none; }
 
.HBlock h3 { color:#555555; font-weight:300; }
.HBlock h3 a:active, .HBlock h3 a:hover { color:#555555; text-decoration: underline; }

.HLinks { padding:10px 0 0px 0; background-color:#f3f6f8; max-width:100%; overflow:hidden; }
.HLinks .items-list { margin-left:-10px; margin-right:-10px; display:flex; flex-wrap: wrap; }
.HLinks .par-box { width:50%; float:left; margin-bottom:15px; text-align:center; display:flex; padding:20px 25px; position:relative; }
.HLinks .par-box:after { content: " "; position:absolute; top:0; bottom:0; width:1px; background-color:#dee1e4; right:0; }
.HLinks .par-box:before { content: " "; position:absolute; top:0; bottom:0; width:1px; background-color:#ffffff; right:-1px; }
.HLinks .par-box:nth-child(even):after,
.HLinks .par-box:nth-child(even):before { display:none; }
.HLinks .par-box:nth-child(2n+1) { clear:left; }
.HLinks .par-box .item-box { width:100%; /*display:flex; flex-direction:column;*/ position:relative; text-align:center; }
.HLinks .par-box .item-box .item-title { font-size:14px; font-weight:400; text-align:center; }
.HLinks .par-box .item-box .photo { width:115px; height:95px; max-width:100%; margin:0 auto 20px auto; text-align:center; background-color:#ffffff; border-radius:8px; padding:15px; }
.HLinks .par-box .item-box .photo img { margin-bottom:15px; width:65px; height:65px; }

.hm-blo-title { text-align:center; margin-bottom:30px; font-size:22px; font-weight:700; color:#42475d; }
.hm-blo-title a:active, .hm-blo-title a:hover { color:#42475d; text-decoration: underline; }

.box-link { display:block; position:absolute; top:0; left:0; right:0; bottom:0; }
.item-par-5col { width:20% !important; }

.HNews .par-box { margin-left:-15px; margin-right:-15px;}
.HNews .item-box { padding:0 15px 0 15px; }
.HNews time.artdate { display:block; padding-bottom:2px;}
.HNews .owl-theme .owl-controls { margin-top:40px !important; }

.h_manblo { background-color:##f3f6f8; padding:35px 0 35px 0; }
.h_manblo .par_box { background-color:#fff; position:relative; }
.h_manblo .col { float:left; }
.h_manblo .col.col1 { width:25%;}
.h_manblo .col.col2 { width:50%;}

.h_manblo_v2 { background-color:#f3f6f8; padding:35px 0;}
.h_manblo_v2 .par_box { background-color:#fff; position:relative;}
.h_manblo_v2 .col { width:50%; float:left; text-align:center; }
.h_manblo_v2 .col.col1 { padding:30px 30px 15px 15px;}
.h_manblo_v2 .col.col2 { padding:30px 15px 15px 30px;}

.h_opinion { position:relative; padding:25px 10px 120px 10px; text-align:center; }
.h_opinion .icon { margin:0 auto;}
.h_opinion .head { padding:20px 0 20px; }
.h_opinion .summary strong { display:block; color:#4f81bc; padding-bottom:4px; }
.h_opinion .more-btn { padding:15px; display:block; position:absolute; bottom:20px; left:20px; right:20px; background-color:#0096d5; color:#fff;}
.h_opinion .more-btn:hover { background-color:#0ab7ff;} 

.tw_home { /*padding:25px 15px 25px 15px;*/ text-align:left; position:relative; }
.tw_home .icon { position:absolute; left:0; top:0;}
.tw_home .head { padding-left:95px; min-height:70px; }
.tw_home h3 { font-weight:400; padding-bottom:2px; }

.vid_home { /*padding:25px 15px 15px 15px;*/ text-align:left; position:relative;  }
.vid_home .head { padding-left:95px; min-height:70px; }
.vid_home .icon { position:absolute; left:0; top:0;}
.vid_home h3 { font-weight:400; padding-bottom:2px; }
.vid_home h4 { color:#000; }
.vid_home .video-outer { padding-top:40px;}

.footer-banners .par-box { display:flex; float:left; width:33.33333%; height:170px; border-right:1px solid #c1c8ce; border-bottom:1px solid #c1c8ce; }
.footer-banners .par-box:nth-child(3n+1) { border-left:1px solid #c1c8ce;}
.footer-banners .par-box .item-box { display:flex; width:100%; padding:15px; justify-content:center; align-items: center; text-align:center; }
.footer-banners .par-box .item-box .logo-img { max-width:100%; max-height:120px; display:inline-block;  }

.vid-list { margin-top:45px; }
.vid-list .dbox { padding-bottom:5px; }
.vid-list .vid-teaser { position:relative; max-height:150px; overflow:hidden; }
.vid-list .vid-teaser img { margin-top:-5%; }

.showvid-head { margin-bottom:15px;}
.showvid-body { padding-bottom:30px; margin-bottom:40px; border-bottom:1px solid #e5e5e5; }
.showvid-body .vid-descr { margin-top:15px; }
.showvid-body .share-box { margin-top:25px; }

.items-block .par-box { margin-top:35px; }
.items-block .par-box:nth-of-type(2n+1) { clear:left; }
.items-block .par-box:nth-of-type(-n+2) { margin-top:0 !important; }


@media (min-width: 481px) {
	.HLinks .par-box { width:33.3333%; }
	.HLinks .par-box:nth-child(2n+1) { clear:none; }
	.HLinks .par-box:nth-child(3n+1) { clear:left; }

	.HLinks .par-box:nth-child(even):after,
	.HLinks .par-box:nth-child(even):before { display:block; }
	.HLinks .par-box:nth-child(3n):after,
	.HLinks .par-box:nth-child(3n):before { display:none; }
}

@media (min-width: 768px) {
	.clear-r-pad { padding-right:0 !important; }
	.clear-l-pad { padding-left:0 !important; }

	.r-pad-a { padding-right:5px !important; }
	.l-pad-a { padding-left:5px !important; }

	.clear-p-r { padding-right:0 !important;}
	.clear-p-l { padding-left:0 !important;}

	.sm-list-2 .list-item:nth-child(2n+1) { clear:left;}
	.sm-list-3 .list-item:nth-child(3n+1) { clear:left;}

	.f_size_m { font-size:16px;}
	.f_size_l { font-size:18px;}
	.f_size_xl { font-size:20px;}

	.smedia a { float:right; }
	
	.modRecList_2 .row-box { margin-top:26px;}
	.modRecList_2 .row-box:before { content:" "; position:absolute; left:15px; right:15px; bottom:0; top:0; background-color:#eff2f7;}
	.modRecList_2 .row-box .sep-col { display:block; position:absolute; width:30px; bottom:0; top:0; background-color:#fff; z-index:2;}
	.modRecList_2 .row-box .sep-col.col-1 { left:33.33333333%; margin-left:-15px; }
	.modRecList_2 .row-box .sep-col.col-2 { right:33.33333333%; margin-right:-15px;}
	.modRecList_2 h2 { min-height:65px; }
	.modRecList_2 .summary { display:none; }
	.modRecList_2 .dumb-box { position:absolute !important; background-color:#fff; top:0; bottom:0;  }
	.modRecList_2 .dumb-box.dobx1 { left:33.33333333%; }
	.modRecList_2 .dumb-box.dobx2 { right:15px; }

	.h_manblo_v2 .par_box:after { content:" "; position:absolute; width:30px; background-color:#dfe1ed; top:0; left:50%; margin-left:-15px; bottom:0; }
	
	#page_h .logo_img { width:315px; height:70px; top:0;}
	#page_h .d_col { height:70px; }

	.hm-blo-title { font-size:26px; margin-bottom:40px; }
	
	.footer-banners .par-box { width:25%; }
	.footer-banners .par-box:nth-child(3n+1) { border-left:none;}
	.footer-banners .par-box:nth-child(4n+1) { border-left:1px solid #c1c8ce;}

	.items-block .par-box:nth-of-type(2n+1) { clear:none; }
	.items-block .par-box:nth-of-type(3n+1) { clear:left; }
	.items-block .par-box:nth-of-type(-n+3) { margin-top:0 !important; }
}

@media (min-width: 992px) {
	/*body, p, table, thead, tbody, tfoot, tr, td, th, span, ul, li, input, select, textarea, time, div { font-size:14px; }*/

	#page_h .cy-logo { margin-bottom:15px; text-align:center; }
	#page_h .cy-logo img { max-width:100% !important; }
	
	.t_bottom_row { margin-top:35px; padding-top:20px; }

	.ed_body p { margin:0 0 20px 0; }

	.ed_parent { margin-bottom:30px; }
	.sep_line { margin-top:30px; padding-top:30px; }
	
	 h1 { font-size:30px; }
	.hor-line { padding-bottom:25px; margin-bottom:35px; }
	 
	.f_size_xs { font-size:14px;}
	.f_size_xxl { font-size:24px;}

	 hr { margin:30px 0 30px 0; }
	.mar-top-a { margin-top:15px;}
	.mar-top-b { margin-top:35px;}
	.mar-top-d { margin-top:45px;}

	.mar-bot-a { margin-bottom:20px;}
	.mar-bot-b { margin-bottom:35px;}
	.mar-bot-d { margin-bottom:45px;}

	.pad_a { padding:40px 0 40px 0; }
	.pad_c { padding:40px 0 45px 0;}
	.pad_d { padding:45px 0 45px 0; }

	.search-page .results { line-height:33px; }
	.bcrumb_bar { font-size:14px; }
	
	#topic { height:500px; }

	.s_block { float:left; position:relative; z-index:4;}
	.search_box {  display:block !important; float:right; width:180px; margin-top:6px;}
	.search_box .inner { height:30px; }
	.search_box .searchfield { margin:1px 0 0 4px; height:28px; }
	.search_box .search_btn { height:30px; position:relative; top:-1px; }

	#page_h .row_b { position:relative; z-index:3; }
	#page_f .credits { padding:35px 0 35px 0; }
	#page_f .bd { text-align:right; }
	#page_h .d_col { vertical-align:bottom; }
	
	.smedia-btns { text-align:left; }
	.gal-over-box { padding:12px 10px 12px 20px; }
	
	.basic_menu { display:block; }
	.basic_menu > li > a { font-size:14px;}
	
	.main_menu { display:block !important; }
	.main_menu ul li.sm_exist { position:relative; }
	.main_menu ul.L1 { display:table; width:100%;}
	.main_menu ul.L1 > li { padding:5px 20px 5px 26px; height:68px; width:20%; border-left:1px solid #d1d7df; text-align:left; position:relative; display:table-cell; vertical-align:middle;}
	.main_menu ul.L1 > li > a { display:block; position:relative; font-size:14px; line-height:1.245; color:#0c4c8c; font-weight:700;}
	.main_menu ul.L1 > li > a:before { content:" "; width:7px; height:11px; background:url(images/menu_bullet_blue.png) no-repeat; position:absolute; left:-14px; top:3px; }
	.main_menu ul.L1 > li.active:after,
	.main_menu ul.L1 > li.active:after,
	.main_menu ul.L1 > li:hover:after { content:" "; display:block; position:absolute; left:0; right:0; bottom:0; height:2px; background-color:#5887bf; }
	.main_menu ul.L1 > li:last-child { border-right:1px solid #d1d7df; }
	.main_menu ul.L1 > li:last-child ul.L2 { left:auto !important;}
	
	.main_menu ul.L2 { position:absolute; top:65px; left:-1px; right:-1px; display:none; min-width:220px; z-index:10;}
	.main_menu ul.L2 > li { background-color:#fff;}
	.main_menu ul.L2 > li a { border:1px solid #d1d7df; border-top:none; font-size:14px; line-height:16px; display:block; padding:10px 10px 10px 15px; text-align:left; color:#337ab7;  }
	.main_menu ul.L2 > li:first-child > a { border-top:1px solid #d1d7df; }
	.main_menu ul.L2 > li.active a,
	.main_menu ul.L2 > li a:hover { color:#337ab7; background-color:#e4eaf2;}
	.main_menu ul.L1 > li.sm_exist:hover > ul.L2 { display:block; }

	.main_menu ul.L3 { display:none;} 


	#topic { height:475px; }

	.modRecList .item-box { margin-top:45px; }
	
	.down-docs li a { font-size:16px; }

	.modRecList_2 .summary { display:block; }
	
	.modRecList_3 .item-box { margin-top:30px; padding-top:30px; }
	
	.art_block .par-box:nth-child(4n+1) { clear:left; }
	.art_block .photo { margin-bottom:20px; }
	.art_block .subhead { margin-bottom:16px;}

	.HSlideShow .slide { height:465px; }
	.HSlideShow .slide .item-box { padding-top:45px; height:465px; width:50%;}
	.HSlideShow .slide .photo { display:block; position:absolute; top:0; bottom:0; right:0; width:50%; background-position:center center; background-repeat:no-repeat; background-size:cover; }
	.HSlideShow h3 { margin-bottom:25px; }

	.h_manblo .col:nth-child(1){ padding-right:10px;}
	.h_manblo .col:nth-child(2):after { content:" "; position:absolute; top:0; bottom:0; width:20px; background-color:#e4eaf2; left:25%; margin-left:-10px;}
	.h_manblo .col:nth-child(2) { padding-left:10px;}
	.h_manblo .col:nth-child(3):after { content:" "; position:absolute; top:0; bottom:0; width:20px; background-color:#e4eaf2; left:50%; margin-left:-10px;}
	.h_manblo .col:nth-child(3) { padding-left:10px;}
	
	.h_manblo_v2 { padding:45px 0;}

	.HLinks { padding:10px 0 0px 0; }
	.HLinks .par-box { width:20%; }
	.HLinks .par-box:nth-child(3n+1) { clear:none; }
	.HLinks .par-box:nth-child(5n+1) { clear:left; }

	.HLinks .par-box:nth-child(3n):after,
	.HLinks .par-box:nth-child(3n):before { display:block; }
	.HLinks .par-box:nth-child(5n):after,
	.HLinks .par-box:nth-child(5n):before { display:none; }
	
	.items-block .par-box { margin-top:40px; }

}

@media (min-width: 1200px) {

	.f_size_xl { font-size:24px;}
	.f_size_xxl { font-size:26px;}

	.main_menu ul.L1 > li > a { font-size:16px;}
	.pad_c { padding:45px 0 50px 0;}
	
	.pad-r-a { padding-right:30px !important;}

	.ban_1_in .icon { left:5x; width:80px; }
	.ban_1_in .txt { padding-left:95px; min-height:80px; }
	.ban_1_in small { font-size:17px; }
	.ban_1_in strong.w1 { font-size:28px; }
	.ban_1_in strong.w2 { font-size:26px;}

	.modRecList_2 h2 { font-size:18px !important;}
	.modRecList_2 .item-box { padding:25px 15px 25px 20px; }

	.HSlideShow .slide .item-box { padding-right:25px;}

	.HNews .par-box { margin-left:-30px; margin-right:-30px;}
	.HNews .item-box { padding:0 30px 0 30px;}

	.hm-blo-title { font-size:28px; }

	.HLinks { padding:10px 0 0px 0; }
	.HLinks .par-box { width:11.1%; }
	.HLinks .par-box:nth-child(4n+1) { clear:none; }

	.HLinks .par-box { padding:15px !important; }
	.HLinks .par-box:nth-child(5n):after,
	.HLinks .par-box:nth-child(5n):before { display:block; }
	.HLinks .par-box:last-child:after,
	.HLinks .par-box:last-child:before { display:none; }

	
	.footer-banners .par-box:nth-child(4n+1) { border-left:none;}
	.footer-banners .par-box:first-child { border-left:1px solid #c1c8ce;}
	.footer-banners .par-box { width:14%; } /* 16.5% */

	.basic_menu { margin-right:20px; }
}

@media (min-width: 1600px) {
	.pad_d { padding:50px 0 50px 0; }
	.pad-r-a { padding-right:45px !important;}

	.HLinks .par-box { padding:20px 25px !important; }
}
/*small devices*/
@media (max-width: 991px) { 

  #page_h .top-r { position:static !important; }
  .search_box { z-index:10; border-top:1px solid #b2b7bd; margin:0; position:absolute; top:75px; left:-15px; right:-15px; background-color:#5e6276; padding:15px;}
  .search_box .inner { background-color:#fff; }

  .main_menu .mob_show_sb { position:absolute; right:0; top:0; bottom:0; width:42px; background-color:#5e6276 !important; text-align:center; height:42px; display:block; color:#fff;}
  .main_menu .mob_show_sb span { color:#fff !important; top:3px;}
  .main_menu .mob_show_sb:hover { background-color:#42475d !important; }

  .main_menu { display:none; position:absolute; top:80px; left:0; right:0; background-color:#ffff; z-index:15; }
  .main_menu ul > li { font-size:14px; color:#42475d; }
  .main_menu ul > li.sm_exist { position:relative; }
  .main_menu ul > li a { display:block; padding:12px 10px 12px 15px; }
  
  .main_menu ul.bm_lang > li > a,
  .main_menu ul.L1 > li > a.L1-a { font-weight:700; border-bottom:1px solid #ffffff; background-color:#dfe1ed; position:relative; padding:12px 10px 12px 15px;}
  .main_menu ul.L1 > li.active > a { color:#42475d;}
  .main_menu ul.L1 > li a:hover { background-color:#42475d; color:#ffffff;}
  .main_menu ul.bm_L1 > li > a.L1-a { background-color:#42475d; color:#ffffff;}
  
  .main_menu ul.bm_lang > li > a { padding-left:20px !important; }
  .main_menu ul.bm_lang > li > a:before { content:" "; width:7px; height:11px; background:url(images/menu_bullet_red.png) no-repeat; position:absolute; left:6px; top:13px;}
 
  .main_menu ul.L2 > li > .mob_show_sb { background-color:#42475d !important;  }
  .main_menu ul.L2 > li > .mob_show_sb:hover { background-color:#005494 !important; }
  .main_menu ul.L2 { display:none;}
  .main_menu ul.L2 > li a.L2-a { color:#ffffff; font-weight:700; color:#fffffff; font-size:14px; background-color:#5e6276 !important; border-bottom:1px solid #ffffff; }
  .main_menu ul.L2 > li.active > a.L2-a {color:#ffffff; background-color:#42475d !important;}
  .main_menu ul.L2 > li a.L2-a:hover { color:#ffffff !important; background-color:#42475d !important;}
  
  .main_menu ul.L3 { display:none}
  .main_menu ul.L3 > li a { padding-left:65px; font-size:14px; background-color:#42475d !important;}
  .main_menu ul.L3 > li.active a { background-color:#005494 !important;}
  .main_menu ul.L3 > li a:hover { color:#fff !important; background-color:#005494 !important;}
  
  .main_menu ul.L1 > li.active > ul.L2 { display:block; }
  .main_menu ul.L2 > li.active > ul.L3 { display:block; }

  .art_block .par-box:nth-child(2n+1) { clear:left; }
  .sitemap .col-block { width:50%; }

  .h_manblo .col.col1 { width:50%; position:relative; z-index:1; }
  .h_manblo .col.col2 { width:100%; border-top:20px solid #e4eaf2;}
  .h_manblo .col:nth-child(1){ padding-right:10px;}
  .h_manblo .col:nth-child(1):after { content:" "; position:absolute; top:0; bottom:0; width:20px; background-color:#e4eaf2; right:-10px; }
  .h_manblo .col:nth-child(2) { padding-left:10px;}
  .h_manblo .col:nth-child(2):after { content:" "; position:absolute; top:0; bottom:0; width:20px; background-color:#e4eaf2; left:-10px; }
  .h_manblo .col:nth-child(3) { position:relative; z-index:2; }
}

@media (max-width: 767px) { 
  .sm_mar_top_a { margin-top:10px;}
  .sm_mar_top_c { margin-top:15px;}
  .sm_mar_top_d { margin-top:25px;}
  .sm_mar_top_e { margin-top:35px;}

  .sm_top_line { margin-top:30px; padding-top:30px; border-top:1px solid #d4dfea; }
  .sm_centered { text-align:center; }

  .ban_1_in .icon { left:10px; width:85px; }
  .ban_1_in .txt { padding-left:105px; min-height:85px; }
  .ban_1_in small { font-size:17px; padding-bottom:5px; }
  .ban_1_in strong.w1 { font-size:28px; }
  .ban_1_in strong.w2 { font-size:26px;}

  .modRecList_2 .item-box { margin-bottom:18px;}
  
  .news-block:last-child { margin-bottom:0; border-bottom:none;}

  .h_opinion .head { font-size:20px !important; }

  .item-par-5col { width:50% !important; }

  .h_manblo_v2 .col { width:100%; padding:20px 15px 20px 15px !important; }
  .h_manblo_v2 .col.col2 { border-top:20px solid #e5e9f2;}
}

.vidible-xxs { display:none !important; }

@media (max-width: 480px) {
  .xxs-full { width:100%; clear:both; }
  .hidden-xxs { display:none !important; }
  .vidible-xxs { display:block !important; }
  
  .xs_mar_top_a { margin-top:15px; clear:both;}
  .xs_centered { text-align:center; }
  
  .modRecList .teaser img { max-width:60%;}

  .ban_1_in .icon { left:0; width:80px; }
  .ban_1_in .txt { padding-left:90px; min-height:80px; }

  .art_block .par-box { clear:left; }
  .sitemap .col-block { width:100%; }

  .h_manblo .col:nth-child(1){ padding-right:0;}
  .h_manblo .col:nth-child(1):after { display:none; }
  .h_manblo .col:nth-child(2):after { display:none; }

  .h_manblo .col.col1 { width:100%; border-bottom:20px solid #e4eaf2;}
  .h_manblo .col.col2 { width:100%; border-top:none;}

  .ban-a { position:relative; transform:none; max-width:100%; top:0; left:0; padding:5px;  }
}

@media (max-width: 320px) {
  .items-block .par-box { clear:left; width:100%; }
  .items-block .par-box:nth-of-type(2) { margin-top:35px !important; }
}

